Могу ли я использовать ядро 3.2 в Ubuntu 11.04?

Мое ядро сейчас 2.6.38-13 в Ubuntu 11.04.

Если я хочу использовать ядро 3.2 , мне нужно, чтобы скомпилировать некоторые драйверы(например, hdaps, Видеокарта ATI) свежие ?

Есть ли НПА для ядра 3.2 в Ubuntu 11.04 ?

+102
boris lebedman 7 июл. 2012 г., 15:48:11
22 ответов

У меня есть скрипт, который сканирует каталог и делает ремонт на файлы в ней. Другой процесс создает файлы в каталог (10 - 30 файлов в день).

Скрипт вызывается через ежедневное задание . Мне нужно вызвать скрипт на событие (каждый раз новый файл создается в каталоге). Я предпочитаю это, а не повышения частоты хрон.

Как я могу это сделать? есть ли команда или программа для установки?

Заранее спасибо за любую помощь.

+882
Sourabh Sharma 03 февр. '09 в 4:24

Вы действительно не должны быть сбои при использовании открытого терминального расширения. Была проблема в 11.10 между его и либы ubuntuone, но она была решена. Вы полностью обновляется?

В любом случае этот НПА имеет отличную открыть терминал здесь, это Наутилус питона расширение и будет работать нормально. (Есть много других полезных расширений, ППА хорошо поддерживается и отзывчивый на любые вопросы, в настоящее время нет

ППА страницы https://launchpad.net/~нае-команда/+архив/ППА

Чтобы добавить PPA и установить открыть терминал здесь расширение

судо дополнения кв-репозиторий PPA:Наэ-команда/ППА

Тогда

суда apt-получить обновление && судо apt-получить установку Наутилус-открытого терминала-здесь 
+814
Uollano 20 мар. 2011 г., 16:11:04

Изображения хранятся в usr/доли/ фоны

Если вы хотите изменить эти образы нужно просто менять обои рабочего стола. Это также установит заднем месте экрана входа в систему (языка) должна быть одинаковой.

Инструкция, как изменить фоновый рисунок в форматах

Инструкции по настройке языка

+762
Ando 21 авг. 2011 г., 11:47:05

Когда я делаю

кода валюты XDG-открыть демо.файлы odt

Libre офис открывает - как надо. Когда я делаю

кода валюты XDG-открытые http://askubuntu.com

мой браузер открывает - как надо. Но сейчас я бы хотел иметь команду, где я делаю

мим-ориентированного кода валюты XDG-открытые http://www.someserver/demo.odt

и офис Либре было открыть с URL-адрес в командной строке. Есть ли способ, чтобы выяснить, что кода валюты XDG-открыть бы использовать для расширения или MIME-типа? Тогда я мог бы создать скрипт, который делает все остальное.

+752
TheoryX 14 янв. 2019 г., 4:19:25

Если вы хотите связать торренты скачать из Firefox сервером ktorrent просто нажмите на торрент и когда он говорит открыть с поиска для ktorrent. Должны быть в /usr/Бен/ktorrent для. Этак каждый раз, когда вы скачать торрент он будет использовать для ktorrent.

Если вы хотите иметь доступ к ktorrent Для через торренты вы уже скачали. Затем.

  1. Щелкните правой кнопкой мыши на торрент-файл и выберите Свойства.
  2. Выберите Открыть с помощью вкладки
  3. Выберите для ktorrent из списка. Если это не из списка нажмите кнопку Добавить и поиск или ktorrent для типа.

Таким образом, Вы сможете сделать отношения между всеми торрент-файлы и для ktorrent.

+711
user18473 5 июн. 2019 г., 13:29:16

Я нахожу оболочки GNOME 3.6 изменения к лотку сообщение раздражает. Есть ли способ, чтобы переключить лоток сообщение к старой модели или по крайней мере уменьшить предметов и остановить его от нажатия весь рабочий стол, когда позвали?

+653
RuusiaN 1 февр. 2011 г., 17:10:51

У меня ноутбук ProBook 4520s, и правой кнопкой мой тачпад не работает. Не могли бы вы помочь мне исправить эту проблему?

+576
Devin McGrath 27 июн. 2014 г., 23:26:45

Есть новый проект в разработке, финансируемая через Kickstarter:

Проект Открытия Фото

В настоящее время он имеет веб-интерфейс, приложение для iPhone и предлагает синхронизацию с Dropbox и Amazon S3 для.

Screenshot of the web view

+571
Aroza 6 февр. 2013 г., 9:19:59

Не может быть хорошим решением , но вы можете всегда сопоставить идентификатор пользователя на свой собственный , или ID группы:

Просто пример, вот мой идентификатор пользователя был 1000

файл /dev/sda5, поэтому в каталог /mnt/избыток в NTFS по умолчанию,номер uid=1000,RW с 0 0

В этом случае все файлы, установил принадлежащий пользователю опознала 1000

+527
Shmez 24 авг. 2018 г., 10:38:23

Скачал Wubi.exe для того чтобы установить Ubuntu на Windows 7 для 64-разрядных ОС. Во время работы я выбрал пространство 50 ГБ на мой диск D:чтобы установить Ubuntu. Но после загрузки, он показал ошибку "файл изображения не найден" и установил Ubuntu не было.

+480
depperm 6 июн. 2015 г., 19:18:44

Да. Вы можете создать пользовательский Наутилус.радиоуправляемый (для GTK+ 2.х) или Наутилус.УСБ (для GTK+ 3.х). К сожалению у меня нет ссылки или указания на то, как тема, но есть несколько тем, что там есть эти файлы (такие как атмосфера и сияние), и если вы посмотрите на то, как их определения Наутилус структурированы, вы сможете разобраться довольно легко.

+360
user17208 3 окт. 2018 г., 6:08:29

Если вы используете опцию в настройки Nvidia, чтобы сохранить изменения в файл xorg config, то вам не нужно использовать команду. Каждый раз, когда вы подключите внешний монитор, он будет использовать монитор в конфиге, который вы выбрали.

+350
boyboy 10 нояб. 2018 г., 5:07:41

~/.переименовать папки содержат только те параметры, которые были изменены пользователем. Оригинальный переименовать настройки можно найти в /usr/доли/переименовать/. Например, ключ /приложения/перевод/global_keybindings/ вы упомянули в своем вопросе создается с помощью /usr/доли/переименовать/схемы/перевод.схемы. И когда пользователь изменяет некоторые параметры в этом ключе, они ходят в ~/.gconf/apps/metacity/global_keybindings/%gconf.xml.

Кстати, переименовать вытесняется интерфейсом dconf. Хотя некоторые параметры еще не были переведены.

+314
user44260 26 окт. 2010 г., 23:38:32

Возможные Дубликаты:
Как устранить неудовлетворенных зависимостей?

ТЛ;ДР: суда apt-получить установку ... говоря: "невозможно исправить ошибки, у вас есть сломанные пакеты."

Проблема

Я пытаюсь получить веб-приложений функция для PP и QQ после этого блога.

Я пробежала судо дополнения кв-хранилище ППА основной/предварительный просмотр команды для добавления репозитория, но у меня ошибка подключения. Поскольку я знаю, что мой нынешний провайдер дает шаткие связи, я попробовал снова и, конечно, он работал.

Тогда я побежал судо apt-получить установку единства-веб-приложений-предварительный просмотр, но я понял, что нам пришлось обновить apt-получить первый, так что я нажмите сочетание клавиш Ctrl + С , чтобы остановить его. Тогда я побежал судо apt-получить обновления , которые работали без суеты, но, когда я запустил команду sudo apt-получить установку единства-веб-приложений-предварительный просмотр еще раз, позже, она показала сообщение об ошибке. Вот дамп:

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 единство-основной-просмотр : зависит: Шуль-доб-единства, но он не будет установлен
 Зависит: Шуль-доб-сайты-интеграция, но он не будет установлен
 Зависит: Шуль-доб-webaccounts, но он не будет установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Я думаю, что это может быть из-за меня прерывать предыдущей командой. Он не получил шанс вывести что-нибудь, хотя — я остановил ее довольно быстро.

Что я пробовал

Команды

Я пробовал эти:-

  • суда apt-получить установку --исправление сломанной
  • судо apt-получить автоочистка
  • судо apt-получить autoremove
  • суда apt-получить -Ф установите

Но даже после выполнения команды sudo apt-получить обновление после каждой попытке, никто из них не работал.

Продувка

Я попробовал очистить хранилище, но это не сработало. Во-первых, я получил пакет, используя команду sudoapt-получить установку ППА-продувки, а затем попытался очистить webapps в репо черезсудо ППА-ППА продувки основной/предварительный просмотр`.

Установка зависимостей вручную

Если вы внимательно посмотрите на дамп ошибки, он говорит:

Зависит: Шуль-доб-единства, но он не будет установлен Зависит: Шуль-доб-сайты-интеграция, но он не будет установлен Зависит: Шуль-доб-webaccounts, но он не будет установлен

Так что я попытался установить их вручную. Я запустил команду sudo apt-получить установку ксул-доб-единства, но получил это:

Зависит: Шуль-доб-сайты-интеграция, но он не будет установлен Перерывы: в Firefox (>= 15.+) но 16.0~В6+build1-0ubuntu0.12.04.1~mfn4 должен быть установлен

Я понятия не имею, что вторая часть означает, но я пытался решить в первую очередь. Запустив команду sudo apt-получить установку ксул-доб-сайты-интеграция дал:

ксул-доб-сайты-интеграция : перерывы: дополнения (>= 15.+) но 16.0~В6+build1-0ubuntu0.12.04.1~mfn4 должен быть установлен

В крайнем случае, я попробовал команду sudo apt-получить установку ксул-доб-webaccounts, но что дал вменяемый сообщение тоже:

Перерывы: в Firefox (>= 14.+) но 16.0~В6+build1-0ubuntu0.12.04.1~mfn4 должен быть установлен

Что же прорывается: в Firefox (>= 14.+) но 16.0~В6+build1-0ubuntu0.12.04.1~mfn4 устанавливается значит?

Исследования

Я попробовал поиск в Google, посмотрев пару форумов, глядя на этот вопрос и поиск на АУ, но безрезультатно. Помощь будет оценили.

+254
codelovesme 24 нояб. 2018 г., 21:27:29

я только что обновил до Ubuntu 12.10 и я заметил очень странное поведение. Я перезапустил Windows и перезагружается в Ubuntu. Мой звук не работает в Ubuntu, и я перезагрузки снова вернуться к Ubuntu. Не повезло. Затем я перезагрузил Windows и перезагрузки обратно в Ubuntu и мои звук работает. Я помню, у меня тот же вопрос, с моей беспроводной карты в Ubuntu 9.04.

Любой берет на такое поведение, поэтому я могу лучше спать?

+246
ryandewitt 14 янв. 2012 г., 10:15:47

Я пробовал в RC.местные решения и обнаружили, что он не работает по какой-то причине (как и другие общие решения, как описано здесь). Поэтому я проводка альтернативное решение с помощью ПМ-а utils. Я не уверен, если это лучший способ, чтобы сделать это (я новичок в Linux), но он делает то, что необходимо: установить радеон power_profile до минимума при загрузке и сохранить это значение после приостановить-возобновить.

Шаг 1: Создайте крючком

gksu команду gedit /УСР/Либ/ПМ-утилиты/власть.д/радеон-power_profile

Шаг 2: заполните нужные настройки

#!/Бен/ш

Эхо профиля > /системы/класса/технологии DRM/card0/устройства/power_method
Эхо низкий > /системы/класса/технологии DRM/card0/устройства/power_profile

выход 0

Шаг 3: Сделайте его исполняемым

судо команду chmod +х /УСР/Либ/ПМ-утилиты/власть.д/радеон-power_profile

Вот и все :)

+166
Rich A 7 июн. 2013 г., 0:31:35

Как Кес говорит, плагин использует Python в ре модуля синтаксис, который также имеет как-бы на питона сайте.

Я также рекомендую установить и играть с Кодос Install kodos .
Это регулярное выражение Python тестер (он называет себя 'отладчик'), и включает в себя краткий справочник регулярных выражений лист, а также сокращенная версия Рэ документации.

В regular-expression.info сайт имеет приятный сравнения различных реализаций регулярных выражений мета-языки. Есть неплохой раздел по питону вкус там же.

+112
iknunes 4 мар. 2018 г., 19:11:27

Попробуйте это:

  1. Откройте терминал (сочетание клавиш Ctrl+АЛТ+Т).
  2. Затем введите судо нано /и т. д./По умолчанию/харч. Он будет спрашивать ваш пароль. Введите его в поле.
  3. Вокруг 11-й линии, там будет что-то вроде:
    GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"
    Измените его на GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск acpi_backlight=vendor"следующее

  4. Сохраните файл с помощью сочетания клавиш Ctrl+О, затем сочетание клавиш Ctrl+х. Затем выполните команду sudo обновление-жратвы в терминале.
  5. Перезагрузиться и посмотреть, если работает регулировка подсветки. Если нет, то отменить изменения, которые вы сделали выше, с помощью вызова текстового редактора, как в шагах 1 и 2.

Надеюсь, что это помогает. Кредит на этот ответ.

+88
user9939 8 июл. 2010 г., 22:32:31

Я добавить следующий код файл/etc/с помощью polkit-1/localauthority/50-местные.д/сом.Убунту.столе.pkla

[Включить режим гибернации по умолчанию]
Личность=в Unix-пользователей:*
Действие=орг.freedesktop.upower.гибернации
ResultActive=да

Когда я выбираю спящий режим, выключение ПК не имеет, но я вижу текст в картинку в ссылке...

enter image description here

Помогите мне пожалуйста..мне нужно гибернации мой компьютер.. Спасибо

+77
rohitmishra 28 дек. 2012 г., 7:24:01

Я использую Ubuntu и я здесь, чтобы знать, есть ли способ, чтобы изменить доступ конкретного приложения, так что он может только root имеет доступ к нему?

В настоящее время это приложение может быть запущен обычных пользователей, но я хочу сделать так, что только root может сделать это.

+73
lavelle 13 авг. 2015 г., 19:51:18

Я только что обновил систему до Ubuntu 11.10, однако мой беспроводной не работает. Я не могу найти руководство, чтобы исправить это специально для меня Тошиба Сателит L655-s5153 .

Может кто-то пожалуйста, руководство мне, шаг за шагом в том, чтобы найти простое решение этой, как я не техник Сави любыми способами? Любая помощь будет оценили. Я использую RTL8188CE 802.11 b/г/n беспроводной адаптер

+47
VoronoiPotato 23 февр. 2010 г., 14:25:51

Я обнаружил, что ответ нужно добавить в командную строку системы запуска при загрузке (система->настройки->приложения при запуске). Команду, чтобы запустить его с командной строки: /usr/Бен/Тандерберд. С этим, я решил мою проблему!

+13
voidspacexyz 23 авг. 2013 г., 23:10:30

Показать вопросы с тегом